[
		{"ID":1,"CallbackName":"dev","Salt":"123456","Params":null,"S3":null,"Desc":""},
		{"ID":2,"CallbackName":"Telegram-sdk","Salt":"qwe123aa","Params":{"BotToken":"6558312022:AAGcpPhC5_Y22qzvkWIYauuT0L1VhJrsPQg","BtUserName":"mhaya_bot","ChatIDName":"@mhaya_monopoly","AppID":"","AppKey":"","AppUrl":"https://api.telegram.org/bot"},"S3":{"AccessKey":"AKIAQE3ROQJW2LCZ7XEA","SecretKey":"","Region":"","BucketName":"","Uid":""},"Desc":""},
		{"ID":3,"CallbackName":"Telegram-sdk-test","Salt":"aaabbbaaaa","Params":{"BotToken":"7023119999:AAENbsnH0b9nDbWC60yMdINiezDeUkqOq0Y","BtUserName":"mhaya_bot","ChatIDName":"@mhaya_monopoly","AppID":"","AppKey":"","AppUrl":"https://api.telegram.org/bot"},"S3":null,"Desc":""}	
]
